####### kdevelop will overwrite this part!!! (begin)##########
bin_PROGRAMS = mp3d

## INCLUDES were found outside kdevelop specific part

mp3d_SOURCES = main.cpp 
mp3d_LDADD   = 


EXTRA_DIST = main.cpp 

####### kdevelop will overwrite this part!!! (end)############
# set the include path found by configure
INCLUDES= $(all_includes)
 
# the library search path.
mp3d_LDFLAGS = $(all_libraries) 
                                                                                
